<!doctype html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:og="http://ogp.me/ns#"
      xmlns:fb="http://www.facebook.com/2008/fbml">

<head>
    <meta charset="utf-8">
    <title>Iridium Intelligence</title>
    <meta name="description" content="202 + 202" />
    <meta name="keywords" content="webtree" />
    <meta name="author" content="i--i" />
    <meta name="robots" content="index, nofollow" />

    <meta property="og:title" content="WebTree" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="index.html" />
    <meta property="og:image" content="static_tmp/arrow_circle.jpg" />
    <meta property="og:site_name" content="WebTree" />
    <meta property="og:description" content="WebTree" />
    <meta name="viewport" content="initial-scale=1.0">


    <link rel="stylesheet" href="/static/themes/cmd/static_tmp/dance.css">
    <script type="text/javascript">
        var start_time=+new Date();
        window.onload=function(){
            console.log(`%c
                        ,@@@@@@
                 .((((. @@    @# @@@@@@@@@@@@@@
                 @(  .@ @@%%%%@# @@@        @@@
                                 @@@        @@@
                 @@@@@@@@@@@@@@  @@(        @@@
                 @@@        ,@@  @@@@@@@@@@@@@@ @   @
         @    (@ @@@        ,@@                 @@@@@
        *@    (@ @@@        ,@@ @@    @@ @@@@@@@@@@@@@@
                 @@@@@@@@@@@@@@ @@,,,,@@ @@@        @@@
      @@@@@@@@@@@@@@                     @@@        @@@
      @@@        &@@ /@@@@@@@@@@@@@.     @@#        @@@
      @@@        &@@ %@@         @@.     @@@@@@@@@@@@@@
      @@@        &@@ @@@         @@. @@@@@@@    @@@
      @@@@@@@@@@@@@@ @@@*********@@. @     @    @@@
             ,,,,,,  (@@@@@@@@@@@@@  @@@@@@@    @@@
            @@    @@   @@*  @@@      @@@    @@@@@@@
            @@***#@@   @@*  @@@      @@@@@@@@
                @@#    @@@@@@@@@@@@@@@@@
                @@#         @@@
                 &@@@@@@  @@@@/
                       @@@@
                        @@@
                        @@@
                        @@@
`, "font-family:monospace");

            console.error("Page render: " + ((+new Date()-start_time)/1000) + ' seconds');
        };
    </script>
</head>
<body>
<ul class="content">
    <li id="first-line">wooops<br/></li>
    <li>seems we got<br/></li>
    <li><h2>202+202</h2></li>
    <br>
    <li>please head back to <a href="/">start</a> </li>

</ul>

<script src="/static/themes/cmd/fun.js"></script>


</body>

</html>